prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib/postgresql15
includedir=${prefix}/include/postgresql15

Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
Url: https://www.postgresql.org/
Version: 15.19
Requires: 
Requires.private: libecpg libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg_compat
Libs.private: -L/opt/local/lib -L/opt/local/libexec/openssl3/lib -lpgcommon -lpgport -lpq -lm
